PDFen.com stops support TLS 1.0 and TLS 1.1

For parties that use the api of PDFen.com it is good to check that you are still using the outdated and unsafe TLS 1.0 and TLS 1.1 protocols.

These protocols are no longer supported by PDFen.com since March 10, 2020